<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-O Manowar Unconquered</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0C4LYCNSD</Web>
  <Summary>New intergalactic threat Novus Romanus holds a weakened Aric of Dacia captive. Will our hero survive combat with one of the fiercest and most brash of the Novus Romanus warriors-- Thyra Antius in her very own T-O Armor?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C4LYCNSD]</Notes>
  <Publisher>Valiant</Publisher>
  <Genre>Science Fiction, Superhero</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
